/*=====================================================

  BASE

		last-update [2009.01.23]
	
		+1 : LAYOUT BASE
		+2 : BASE
		+3 : FONT SIZE  

=====================================================*/



/*=====================================================
		+1 : LAYOUT BASE 
=====================================================*/
body{
	background-color: #000000;
	text-align: center;	
}
#all {background: #1C2325 url(../img/bg_top.jpg) repeat-x;}

#wrapper {
	background: url(../img/wrap_shadow.jpg) no-repeat;	
	width: 800px;
	margin:0 auto;
	padding:0 10px;
	text-align: left;
}

#header{
	width: 800px;
	background-color: #FFFFFF;
	border-top: 5px solid #00317B;
	height: 65px;
}
#lang-nav {
	clear: both;
	width: 800px;
	height:50px;
	background-image: url(../img/lang_bg.gif);
	background-repeat: repeat;
}
#container{
	clear: both;
	width:800px;
	background: url(../img/container_bg.jpg) repeat-y;
}

#container #sidebar {
	width: 200px;
	float:left;
	margin:0;
	padding:0;
}
#container #contents{
	width:600px;
	float:left;
}
#footer{
	width:800px;
	height:25px;
	clear:both;
	background: url(../img/lang_bg.gif) repeat;
	text-align: center;
}

/*=====================================================
		+2 : BASE  
=====================================================*/

a:link,a:visited{
	color:#FFFFFF;
	text-decoration: none;
}
a:hover,a:active {
	text-decoration: none;
	color: #00CCFF;
}

/* Clearfix
___________________________________________________ */
.clearfix:after {
	content: "."; 
	display: block; 
	height: 0; 
	clear: both; 
	visibility: hidden;
}

.clearfix {display: inline-block;}
/* Hides from IE-mac \*/
* html .clearfix {height: 1%;}

.clearfix {display: block;}
/* End hide from IE-mac */
/* ___________________________________________________ */


